body {
    overflow: hidden;
}

input:focus {
    outline: none;
}

.login_text {
    width: 300px;
    height: 52px;
    font-size: 55px;
    font-family: YouYuan, serif;
    margin-left: 200px;
    margin-top: 240px;
    color: #333333;
}

.login_username {
    width: 100%;
    margin-left: 246px;
    margin-top: 100px;
    text-align: left;
}

.login_password {
    width: 100%;
    margin-left: 246px;
    margin-top: 60px;
    text-align: left;
}

.login_username_image {
    width: 36px;
    height: 36px;
    float: left;
}

.login_username_text {
    margin-left: 30px;
    width: 400px;
    height: 36px;
    text-align: left;
    border: none;
    font-size: 25px;
    font-weight: 400;
    font-family: YouYuan, serif;
}

.login_seperator {
    height: 1px;
    width: 530px;
    margin-left: 246px;
    background-color: #EEEEEE;
    margin-top: 25px;
    border: 1px solid #EEEEEE;
}

.login_button {
    height: 82px;
    line-height: 82px;
    width: 530px;
    margin-left: 246px;
    background-color: #0066FF;
    border-radius: 41px;
    border: 1px solid #1A72FE;
    margin-top: 90px;
    font-size: 35px;
    font-weight: 500;
    font-family: 微软雅黑, serif;
    color: #FFFFFF;
    cursor: pointer
}